@charset 'UTF-8';

/* --すべてに適用-- */
* {
margin: 0;
padding: 0;
}

/* --body-- */
body{
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
text-align: center;
color:#000;
font-size:12px;
}
.aa{
font-family:"ＭＳ Ｐゴシック","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:12px;
line-height:1.1em;
}
.aa_min{
font-family:"ＭＳ Ｐゴシック","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:12px;
line-height:14px;
}

/* リンク-- */
a:link {
color: #0000AA;
text-decoration: underline;
}
a:visited {
color: #700070;
text-decoration: underline;
}
a:active {
color: #E24370;
text-decoration: underline;
}
a.tb:link {
color: #00007F;
text-decoration: underline;
}
a.tb:visited {
color: #000;
text-decoration: underline;
}
a.hatena:link {
color: #FF6563;
background-color:#FFF0F0;
text-decoration: underline;
font-weight:bold;
}
a.hatena:visited {
color: #FF6563;
background-color:#FFF0F0;
text-decoration: underline;
font-weight:bold;
}
a.KotonohaLink:link {
color: #000;
text-decoration: none;
}
a.KotonohaLink:visited {
color: #000;
text-decoration: none;
}
a.img {
border: 2px solid #0000FF;
text-decoration: none;
}
a.img:visited {
border: 2px solid #810081;
text-decoration: none;
}
a.img:hover {
border: 2px solid #E24370;
text-decoration: none;
}
/* --リンク */

/*header--*/
#header {
background-color:#fff;
background-image: url("http://www.i-love-key.net/image/header.jpg");
background-position: left top;
background-repeat: repeat-x;
width:100%;
height:40px;
position: relative;
text-align:left;
z-index:2;
}
/*google--*/
#header form.search-form {
display: inline;
}
#header input {
vertical-align: middle;
}
#header ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 6px;
  right: 8px;
}
#header ul li {
  display: inline;
  font-size: 100%;
  padding-left: 5px;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
.searchsubmit {
	right: 0;
	bottom: 0;
	border: 1px solid #a96666;
	padding: 0px;
        margin:0px;
	width: 90px;
	height: 20px;
	background-color: #f9b0d4;
	background-image: url(image/searchsubmit.gif);
	color: #221111;
	font-family: Arial, sans-serif;
	font-weight: normal;
}
.searcharea {
	-moz-box-sizing: border-box;
	left: 0;
	bottom: 0;
	border: 1px solid #a96666;
	padding: 0px;
        margin:0px;
	width: 120px;
	height: 20px;
	background-color: #fffafa;
vertical-align: top;

}
/*--google*/
/*--header*/

/* TOP画像-- */
#banner {
color: #999;
background-position: right top;
background-repeat: no-repeat;
background-image: url("http://www.i-love-key.net/image/101029kk3.jpg");
text-align: left;
height:550px;
width:900px;
z-index:1;
}
#banner h1 span {
font-size: 9px;
}
/* --TOP画像 */

/* 段落 */
p {
padding-top: 15px;
margin-bottom: 15px;
}

/* リスト */
ul {
padding-left: 16px;
}

ul li {
list-style-type: circle;
}

/* 定義リスト */
dd {
padding-left: 8px;
}

/* フォーム */
form {
margin: 0px;
}
input {
padding: 1px;
font-size: 12px;
}

/* 引用-- */
blockquote {
width: auto;
margin: 15px 20px 0 20px;
padding: 10px;
border: 1px solid #aaa;
background: #fff;
font-size: 14px;
line-height: 150%;
}
.quotetitle {
font-size: 14px;
border-bottom: 1px solid #666666;
padding: 3px;
}
/* --引用 */

/* エントリー日付 */
.date {
margin: 0px;
margin-top:59px;
padding: 4px 5px 4px 5px;
color: #E06A1C;
background-position: left; 
font-size: 11px;
font-weight: bold;
}

/* エントリー */
.entry {
margin-bottom: 35px;
padding: 0px;
color: #000;
font-size: 14px;
line-height:150%;
background:url('http://www.i-love-key.net/clannad_anime/sakura-sozaiic3.gif') no-repeat;
background-position: 0px 0px;
}

.kadomaru {
margin: 0 auto;
background-image: url(http://www.i-love-key.net/image/kadomaru.png);
background-position: right bottom;
background-repeat: no-repeat;
}

.entry_notice_base {
width:500px;
height:30px;
padding:4px;
margin-bottom:20px;
padding:8px;
color: #444;
font-size: 12px;
line-height:150%;
}

.entry-content {
padding-left: 10px;
padding-right: 10px;
background-image: url(http://www.i-love-key.net/image/kadomaru.png);
background-repeat: repeat-y;
background-position: center top;
}

.entry-content-entry {
padding-right: 10px;
padding-left: 10px;
background-image: url(http://www.i-love-key.net/image/kadomaru.png);
background-repeat: repeat-y;
background-position: center top;
}
.entry a:active {}
.entry img {
margin-right: 5px;
margin-bottom: 0px;
}
.entry .hatena_img {
margin-right: 5px;
margin-bottom: 0px;
border: 0px solid #555;
}
/* エントリーのテキストエリア可変長指定 */
.entry textarea {
width: 97%;
}



/* エントリータイトル */

.entry-header {
padding-top: 15px;
padding-bottom: 5px;
padding-left: 42px;
line-height: 14px;
color:#000000;
font-size: 14px;
font-weight: bold;
background-image: url(http://www.i-love-key.net/image/kadomaru.png);
background-repeat: no-repeat;
background-position: left top;
}

.entry-header-entry {
padding-top: 15px;
padding-left: 42px;
padding-bottom: 5px;
color: #000000;
font-size: 14px;
font-weight: bold;
background-image: url(http://www.i-love-key.net/image/kadomaru.png);
background-repeat: no-repeat;
background-position: left top;
}


.entry h3 a:link {
color: #000000;
text-decoration: none;
	font-weight: bold;
}
.entry h3 a:visited {
color: #000000;
text-decoration: none;
	font-weight: bold;
}
.entry h3 a:hover {
color: #E24370;
text-decoration: none;
	font-weight: bold;
}
.entry h2 a:link {
color: #000000;
text-decoration: none;
	font-weight: bold;
}
.entry h2 a:visited {
color: #000000;
text-decoration: none;
	font-weight: bold;
}
.entry h2 a:hover {
color: #E24370;
text-decoration: none;
	font-weight: bold;
}
/* 投稿者 */
.entry-footer {
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: right;
color: #666;
font-size: 11px;
}

/* アーカイブページの前後リンク */
.content-nav {
margin: 10px;
text-align: center;
font-size: 12px;
}

/* サイドメニュータイトル */

/* サイドメニュー */
.newside {
float: left;
width: 270px;
margin: -210px 0px 0px 0px;
padding: 0px;
border:0px none #d8d8d8;
color: #555;
font-size: 12px;
line-height: 150%;
}
.newside-contents-box-title {
color:#696969;
font-weight:bold;
background:url('http://www.i-love-key.net/image/50white_10brown.png')
repeat;
width:130px;
padding:5px;
margin-left: 130px;
text-align: right;
}
.newside-contents-box {
background:url('http://www.i-love-key.net/image/50white_10brown.png')
repeat;
padding:10px 5px;
margin-bottom:60px;
}
.newside-contents-box_ {
background:url('http://www.i-love-key.net/image/30per.png')
repeat;
width:125px;
padding:3px 2px;
margin-bottom:30px;
margin-left:146px;
text-align: right;
}

/* クレジットバナー */
.powered {
margin-top: 20px;
text-align: left;
color: #666666;
font-size: 9px;
line-height: 150%;
}
.powered img {
margin-top: 3px;
}

.clear {
clear: both;
}


/* 2カラム用 */
.layout-two-column-left #wapper,
.layout-two-column-right #wapper {
width: 900px;
margin-right: auto;
margin-left: auto;
padding: 0px 0px 0px 0px;
border-bottom: 0px none #666699;
border-left: 0px none #666699;
border-right: 0px none #666699;
text-align: left;
}

/* 2カラム(左サイドバー) */
.layout-two-column-left #content {
float: left;
width: 580px;
margin: 0px 27px 0px 3px;
margin-top:-330px;
border-bottom: 0px none #666699;
border-left: 0px none #666699;
padding: 0px;
color: #36414d;
background: none;
}



/* コメント・トラックバック */
#comments-open-data p {
margin-bottom: 10px;
}

#comment-post {
 font-weight: bold;
}

#comment-author, #comment-email, #comment-url, #comment-text {
 width: 220px;
}

#comment-text {
width: 500px;
}

#comment-bake-cookie {
 margin-left: 2px;
 vertical-align: middle;
}

#comments-open-footer {
text-align: center;
}

.trackbacks,
.comments {
margin: 10px 5px;
color: #36414d;
}

.trackbacks-header,
.comments-header,
.comments-open-header {
margin: 15px 0;
padding: 2px 0 2px 5px;
color: #ffffff;
background: #8fabbe;
font-size: 11px;
}

#trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content {
margin: 0;
padding: 0;
font-size: 12px;
line-height: 150%;
}

.trackback-content p,
.comment-content p {
margin-top: 10px;
margin-bottom: 5px;
}

.trackback-footer,
.comment-footer {
font-size: 12px;
border-bottom: 1px dotted #36414d;
text-align: right;
padding-top: 3px;
margin-right: 2px;
}

.comments-open label {
display: block;
}

.comments-head {
font-size: 11px;
color: #ffffff;
background: #8fabbe;
padding: 2px 0 2px 5px;
margin: 15px 0;
}

.links-title {
padding:0px;
margin-top:15px;
font-weight:normal;
}
.links ul {
text-align: left;
margin:0px;
padding:0px;
}

.links li {
padding:0px;
margin:0px;
list-style:circle;
}
ul li, ol li { line-height: 200%; }

#footer {
background-image: url("http://www.i-love-key.net/image/footer.gif");
background-position: left top;
background-repeat: repeat-x;
clear: both;
padding: 35px 0px 0px 0px;
width: 100%;
background-color:#FFE9D9;
	}



#banner_wapper {
text-align:left;
padding:0px;
margin-bottom:15px;
}
#banner_wapper ul {
/*background: #FFF9ED;*/
background-image: url("http://www.i-love-key.net/image/img069.gif");
font-size:12px;
color:#333;
padding:3px 0px 3px 0px;
}
#banner_wapper ul li {
display:inline;
}
#banner_wapper a {
text-decoration:none;
font-weight:normal;
}
#banner_wapper a:hover {
text-decoration:none;
font-weight:normal;
color:#E24370;
background:#FFE9D9;
}
#banner_wapper a span {
}



.paged-archives a, .paged-archives a:visited{
	padding: 0 5px;
	border: 1px solid #cccccc;
	text-decoration: none; 
	color: #000066;
}
.paged-archives b{
	padding: 0 5px;
	border: 1px solid #cccccc;
	text-decoration: none; 
	color: #000066;
	background-color: #dae0e6;
}
.link_page {
	padding: 0 5px;
	border: 1px solid #cccccc;
	text-decoration: none; 
	color: #000066;
}
.link_page a {
	padding: 0 5px;
	border: 1px solid #cccccc;
	text-decoration: none; 
	color: #000066;
}
.current_page {
	padding: 0 5px;
	border: 1px solid #cccccc;
	text-decoration: none; 
	color: #000066;
	background-color: #dae0e6;
}

.rorona {
background:url('http://www.i-love-key.net/img3/Rororina.jpg') no-repeat;
background-position: right bottom
}

/* 過去互換用 */
.entry_s_t {
font-size:120%;
font-weight:bold;
font-style:normal;
border-width:0px 0px 1px 5px;
border-bottom-color:#E06A1C;
border-left-color:#E06A1C;
border-style:none none solid solid;
padding-left:10px;
padding-top:5px;
padding-bottom:2px;
}


/* 
	Blue Dream
	Written by Teylor Feliz  http://www.admixweb.com
*/


table { background:#D3E4E5;
 border:1px solid gray;
 border-collapse:collapse;
 color:#fff;
 font:normal 12px verdana, arial, helvetica, sans-serif;
}
caption { border:1px solid #5C443A;
 color:#5C443A;
 font-weight:bold;
 letter-spacing:20px;
 padding:6px 4px 8px 0px;
 text-align:center;
 text-transform:uppercase;
}
td, th { color:#363636;
 padding:.4em;
}
tr { border:1px dotted gray;
}
thead th, tfoot th { background:#5C443A;
 color:#FFFFFF;
 padding:3px 10px 3px 10px;
 text-align:left;
 text-transform:uppercase;
}
tbody td a { color:#363636;
 text-decoration:none;
}
tbody td a:visited { color:gray;
 text-decoration:line-through;
}
tbody td a:hover { text-decoration:underline;
}
tbody th a { color:#363636;
 font-weight:normal;
 text-decoration:none;
}
tbody th a:hover { color:#363636;
}
tbody td+td+td+td a { background-image:url('bullet_blue.png');
 background-position:left center;
 background-repeat:no-repeat;
 color:#03476F;
 padding-left:15px;
}
tbody td+td+td+td a:visited { background-image:url('bullet_white.png');
 background-position:left center;
 background-repeat:no-repeat;
}
tbody th, tbody td { text-align:left;
 vertical-align:top;
}
tfoot td { background:#5C443A;
 color:#FFFFFF;
 padding-top:3px;
}
.odd { background:#fff;
}
tbody tr:hover { background:#99BCBF;
 border:1px solid #03476F;
 color:#000000;
}
